	/*
  	Flaticon icon font: Flaticon
  	Creation date: 26/01/2021 12:49
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="z-icon-"]:before, [class*=" z-icon-"]:before,
[class^="z-icon-"]:after, [class*=" z-icon-"]:after {   
  font-family: Flaticon;
  font-size: 16px;
  font-style: normal;
}

[class^="z-icon-exchange-solid"]:before{font-size: 16px;}

.z-icon-information:before { content: "\f100"; }
.z-icon-folder:before { content: "\f101"; }
.z-icon-document-regular:before { content: "\f102"; }
.z-icon-yen-regular:before { content: "\f103"; }
.z-icon-bell:before { content: "\f104"; }
.z-icon-user:before { content: "\f105"; }
.z-icon-shield:before { content: "\f106"; }
.z-icon-bank-solid:before { content: "\f107"; }
.z-icon-credit-card-solid:before { content: "\f108"; }
.z-icon-credit-card-1:before { content: "\f109"; }
.z-icon-id-card:before { content: "\f10a"; }
.z-icon-home:before { content: "\f10b"; }
.z-icon-shield-with-lock:before { content: "\f10c"; }
.z-icon-passport:before { content: "\f10d"; }
.z-icon-email:before { content: "\f10e"; }
.z-icon-document-solid:before { content: "\f10f"; }
.z-icon-edit:before { content: "\f110"; }
.z-icon-logout-solid:before { content: "\f111"; }
.z-icon-call:before { content: "\f112"; }
.z-icon-pending-card:before { content: "\f113"; }
.z-icon-mail:before { content: "\f114"; }
.z-icon-wallet-regular:before { content: "\f115"; }
.z-icon-wallet-solid:before { content: "\f116"; }
.z-icon-add-solid:before { content: "\f117"; }
.z-icon-euro-regular:before { content: "\f118"; }
.z-icon-euro-bold:before { content: "\f119"; }
.z-icon-add-cart-solid:before { content: "\f11a"; }
.z-icon-exchange-solid:before { content: "\f11b"; }
.z-icon-dispute:before { content: "\f11c"; }
.z-icon-pound-regular:before { content: "\f11d"; }
.z-icon-pound-solid:before { content: "\f11e"; }
.z-icon-lock-solid:before { content: "\f11f"; }
.z-icon-atm-solid:before { content: "\f120"; }
.z-icon-upload-solid:before { content: "\f121"; }
.z-icon-checklist-solid:before { content: "\f122"; }
.z-icon-checklist-1:before { content: "\f123"; }
.z-icon-edit-user:before { content: "\f124"; }
.z-icon-verified-user:before { content: "\f125"; }
.z-icon-copy-solid:before { content: "\f126"; }
.z-icon-transaction:before { content: "\f127"; }
.z-icon-log-out:before { content: "\f128"; }
.z-icon-check:before { content: "\f129"; }
.z-icon-trash:before { content: "\f12a"; }
.z-icon-trash-1:before { content: "\f12b"; }
.z-icon-profile:before { content: "\f12c"; }
.z-icon-pin:before { content: "\f12d"; }
.z-icon-chat:before { content: "\f12e"; }
.z-icon-payment-solid:before { content: "\f12f"; }
.z-icon-payment-1-regular:before { content: "\f130"; }
.z-icon-close:before { content: "\f131"; }
.z-icon-menu-dots:before { content: "\f132"; }
.z-icon-cogwheel:before { content: "\f133"; }
.z-icon-chat-1:before { content: "\f134"; }
.z-icon-right-arrow:before { content: "\f135"; }
.z-icon-list:before { content: "\f136"; }
.z-icon-menu-solid:before { content: "\f137"; }
.z-icon-dollar:before { content: "\f138"; }
.z-icon-left-arrow:before { content: "\f139"; }
.z-icon-up-arrow:before { content: "\f13a"; }
.z-icon-up-arrow-1:before { content: "\f13b"; }
.z-icon-down-arrow-regular:before { content: "\f13c"; }
.z-icon-info-solid:before { content: "\f13d"; }
.z-icon-information-1:before { content: "\f13e"; }
.z-icon-edit-1:before { content: "\f13f"; }
.z-icon-diagonal-arrow:before { content: "\f140"; }
.z-icon-diagonal-arrow-1:before { content: "\f141"; }